.h1
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

.Paragraph-Style
{
	font-family: pt-sans-narrow-n4, sans-serif;
}

#u248-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u4575-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u266-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u409-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u4040-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u273-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u6499-4
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

#u5137-4,#u5142-6,#u5862-4
{
	font-family: pt-sans-narrow-n4, sans-serif;
}

